Subject: bug#24849: Is Emacs put in idle mode when window is not focused?

From: Alan Third <[email-masked]>
Date: Tue, 1 Nov 2016 23:25:49 +0000

On Tue, Nov 01, 2016 at 09:33:59PM +0100, Johan Andersson wrote:
> > Assuming GNU/Linux here.
> 
> On a Mac here, but I might be able to find a GNU/Linux machine at work tomo.

Hi Johan,

Your problem might be related to bug 22993:

https://lists.gnu.org/archive/html/bug-gnu-emacs/2016-03/msg00590.html

Somewhere down the thread there are a number of work‐arounds
available that you can try.
-- 
Alan Third